body {
	font-size: 13px;
}

#menu li a {
	padding-top: 7px;
	padding-bottom: 7px;
}

div.collection-tabs ul {
	height: 30px;
}
div.collection-tabs ul li a {
	font-size: 1.2em !important;
	text-transform: lowercase;
	line-height: 19px;
}

#content ul.tabs li a {
	font-size: 1em !important;
}

#content h2, 
#content h3,
.content p  {
	text-align: right;
}

#content{
	font-size: 1.3em !important;
}

#content p span {
	font-size: 1em !important;
}

#content .tab-content {
	text-align: right;
}

#content.dealers {
	font-size: 1em !important;
}
#content.productoverview {
	font-size: 1.2em !important;
}
#content.contact h2 {
	text-align: left;
	font-size: 1.3em !important;
}
#content h3 {
	font-size: 1em !important;
}
#content .product-tabs a.readmore {
	background-image: none;
}
#content .product-tabs a.readmore:after {
	content: "\2190";
}

#content .tab-content {
	padding: 10px 20px 0;
}

/* Temporary jscrollpane workaround for right scrollbar with RTL */
#content .tab-content .jspPane {
	padding: 10px 30px 0 10px !important;
}


#content ul.project-overview li {
	font-size: 0.8em;
}
.view-slideshow a {
	padding: 5px 0 5px 20px;
}
div.projectdetail {
	text-align: right;
}
.products-used {
	font-size: 0.8em;
}
#content ul.products-used li {
	height: 80px;
}


#content .left-par { 
	text-align: left;
}

.news.overview p {
	font-size: 0.7em;
}
.banner,
.footer {
	font-size: 12px;
}